You must pass individual tests to obtain marks.
The Mark of the Pilgrim is only given to those who pass the Trial of the Pilgrim. You must be above level 35 to take the test. And to take the Trial of the Pilgrim, visit Hermit Santiago in the Estate of Gludio. He lives at a farm with Peter.
The Mark of Glory is only given to those who pass the Testimony of Glory. You must be above level 37 to take the test. To take the Testimony of Glory, visit Prefect Vokian of Giran Castle Town.
And finally, the Mark of the Lord is only given to those who pass the Test of the Lord. You must be above level 39 to take the test. To take the Test of the Lord, visit Flame Lord Kakai of the Orc Village.
Return